Debian Bug report logs - #699507
ITP: python-json-pointer -- resolve JSON pointers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Fri, 1 Feb 2013 04:42:02 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-json-pointer/0.6-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#699507; Package wnpp. (Fri, 01 Feb 2013 04:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Fri, 01 Feb 2013 04:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-json-pointer -- resolve JSON pointers
Date: Fri, 01 Feb 2013 12:38:17 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-json-pointer
  Version         : 0.6
  Upstream Author : Stefan Kögl <stefan@skoegl.net>
* URL             : https://github.com/stefankoegl/python-json-pointer
* License         : BSD-3-clauses
  Programming Lang: Python
  Description     : resolve JSON pointers

Python-json-pointer is a small library to resolve JSON pointers.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 13 Feb 2013 16:03:10 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Wed, 13 Feb 2013 16:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 699507-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 699507-close@bugs.debian.org
Subject: Bug#699507: fixed in python-json-pointer 0.6-1
Date: Wed, 13 Feb 2013 16:00:05 +0000
Source: python-json-pointer
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
python-json-pointer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699507@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-json-pointer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Oct 2012 11:55:15 +0000
Source: python-json-pointer
Binary: python-json-pointer
Architecture: source all
Version: 0.6-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-json-pointer - resolve JSON pointers
Closes: 699507
Changes: 
 python-json-pointer (0.6-1) experimental; urgency=low
 .
   * Initial release (Closes: #699507).
Checksums-Sha1: 
 65246d3ccbb484dcabe30db9625a4368660c253f 1590 python-json-pointer_0.6-1.dsc
 49d3eb12bc805481741c925c7b55c67de292f461 4040 python-json-pointer_0.6.orig.tar.xz
 165ddb9b0f7ef3863e1aee8b2a31645775265113 4508 python-json-pointer_0.6-1.debian.tar.gz
 887d30cc9b97014d9653ab0210dd5a9269b10ac4 7096 python-json-pointer_0.6-1_all.deb
Checksums-Sha256: 
 a25d68ab41f5e69342f2bd34152b7d577cee412592200be1f1b24d3b35532ecf 1590 python-json-pointer_0.6-1.dsc
 8daf3d88933f21854fda34803b7764225d7716e85c1aa7ca97207aef2c15c383 4040 python-json-pointer_0.6.orig.tar.xz
 ff3dc40ed99c5953db223999b7303bb06bab3749130f483ec224201e878415ec 4508 python-json-pointer_0.6-1.debian.tar.gz
 c01a22d7702f229d1c7ad74d48f3cfca293c65d04341471026eebf2dac863c42 7096 python-json-pointer_0.6-1_all.deb
Files: 
 1ca07609498c2988e3ae71bd09510d23 1590 python optional python-json-pointer_0.6-1.dsc
 695c8c3f319961dd2436d269131fcfda 4040 python optional python-json-pointer_0.6.orig.tar.xz
 77c7226e17d6beb6d9ec53370a310e0b 4508 python optional python-json-pointer_0.6-1.debian.tar.gz
 df92d131cc1191a7b810f83a12e797db 7096 python optional python-json-pointer_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEMjWoACgkQl4M9yZjvmkm8owCeL0NzajfQKvmGZe4xiNZtl6zm
WkkAoLoNv9J9IZLY/wsT3HUM04BxXPhg
=w0Hy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Mar 2013 07:25:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:41:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.